html, body {
    height: 100%;
}

html {
    font-family: BlinkMacSystemFont, -apple-system, Roboto, Ubuntu, Helvetica, 'Helvetica Neue', Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
}

@media (min-width: 660px) {
    html {
        font-size: 16px;
    }
}

@media (max-height: 480px) {
    html {
        font-size: 12px;
    }
}

body {
    background-image: url(../img/wl/wl600.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-color: #002b52;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin: 0;
}

body.ws {
    background-image: url(../img/ws/ws600.jpg);
    background-color: #002b52;
}

@media screen and (min-width: 660px) {
    body {
        background-image: url(../img/wl/wl1200.jpg);
    }

    body.ws {
        background-image: url(../img/ws/ws1200.jpg);
    }
}

@media screen and (min-width: 950px) {
    body {
        background-image: url(../img/wl/wl1920.jpg);
    }

    body.ws {
        background-image: url(../img/ws/ws1920.jpg);
    }
}

@media screen and (min-width: 1200px) {
    body {
        background-image: url(../img/wl/wl2560.jpg);
    }

    body.ws {
        background-image: url(../img/ws/ws2560.jpg);
    }
}

body.clean {
    background-image: none;
    background-color: #002b52;
}

img[width="1"][height="1"] {
    display: none;
}

.page {
    display: table;
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

@media screen and (min-width: 480px) {
    .wrapper {
        vertical-align: middle;
    }

    .logo-container {
        position: absolute;
    }
}

.wrapper {
    display: table-cell;
}

.wr-box {
    width: 70%;
    margin: 0 auto;
    margin-top: 1.25rem;
    padding: 1.25rem 1.875rem;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 20px;
    color: #fff;
}

@media (min-width: 660px) {
    .wr-box {
        margin-top: 0;
    }
}

.ws .wr-box {
    background-color: rgba(255, 255, 255, 0.15);
    color: #fff;
}

.clean .wr-box {
    background-color: rgba(255, 255, 255, 0.15);
    color: #fff;
}

.headline {
    margin-bottom: 0;
    margin-top: 0.625rem;
    font-size: 1.25rem;
    line-height: 2rem;
    font-weight: 500;
}

.text {
    font-size: 1rem;
    line-height: 1.5rem;
}

.logo-container {
    background-color: transparent;
    top: 0;
    width: 100%;
    height: auto;
}

.logo {
    padding: 1.25rem 3.125rem;
}

.logo-img {
    max-width: 10rem;
    max-height: 3.75rem;
}

.countdown {
    position: relative;
    margin: 0 auto 0;
    height: 70px;
    width: 70px;
    text-align: center;
}

.countdown-number {
    color: #fff;
    display: inline-block;
    line-height: 70px;
}

.countdown-canvas {
    position: absolute;
    top: 0;
    left: 0;
}
